# Create rejected asset metadata suggestions Record the fact that some asset metadata suggestions have been rejected, and should therefore not be suggested again for the given asset. Endpoint: POST /rejected-asset-metadata-suggestion-batches Version: 2.0.0 Security: bearerToken ## Request fields (application/json): - `items` (array, required) - `items.batchItemId` (string, required) An ID provided by the caller to uniquely identify this item in the batch request This is will be used to match the relevant results in the batch result Example: "my-item-1" - `items.assetId` (string, required) The ID of the [Asset](#tag/Assets) the suggestion is for Example: "7af90a8b-7ccd-430f-a85d-e8614015bc47" - `items.fieldId` (string, required) The unique ID of the [Field](#tag/Fields) the suggestion is for Example: "a52b5315-15b8-417f-b742-d6902108bac1" - `items.value` (string, required) The value that was suggested and has now been rejected. This will be the ID of a [FieldOption](#tag/Field-Options) Example: "1fc6d6c3-c42d-48ue2-b0db-5d680a58ca52" ## Response 200 fields (application/json): - `successes` (object, required) A map of successful results keyed on the batchItemId provided in the request ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings"